πŸ”Get SDA Transaction Details

get SDA transaction using the transaction identifier

Get SDA/NFT Transaction (API referencearrow-up-right)

GET /api/Explorer/NFTTransactionId

To retrieve the SDA/NFT transaction information in full details

Query Parameters

Name
Type
Description

txid*

String

Contains the transaction identifier

Headers

Name
Type
Description

Content-Type

application/json

application in JSON format

Authorization*

Bearer <your Key>

attach your API key here

Usev2*

String

Value should be true or yes

Transactions Details with Javascript SDK

Liaas SDK package installation

/** 
 * SDA or NFT Transactions on Litecoin Blockchain
**/
 
//pass your API key or Node URL
const response = await liaasSdk.nftTransactionDetails(nodeUrl_or_apiAccessKey, txId);

Last updated

Was this helpful?